﻿/* DIV tags */
body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	border: 0;
}
#column_l {
	position: relative;
	float: left;
	margin: 0;
}
#column_r {
	position: relative;
	float: right;
	margin: 0;
}
#content {
	width: 1020px;
	margin: 0;
	padding: 5px;
	border: 0;
}